Test project - Bug #63

Test
09/26/2013 02:18 PM - Marcin Kordasz

Status: Closed Start date: 09/26/2013

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.3 Spent time: 0.00 hour

Description

Test it

Related issues:

Related to Bug #60: test Closed 09/26/2013

History

#1 - 09/26/2013 02:21 PM - Marcin Kordasz

- Target version set to 1.2

1. Notes Here ###

#2 - 09/26/2013 02:22 PM - Marcin Kordasz

1. Notes Here ###

#3 - 09/26/2013 02:26 PM - Marcin Kordasz

1. Notes Here #i##

#4 - 09/26/2013 02:27 PM - Marcin Kordasz

1. Notes Here ###

#5 - 09/26/2013 02:33 PM - Marcin Kordasz

- Target version changed from 1.2 to 1.3

1. Notes Here ###

#6 - 09/26/2013 02:33 PM - Marcin Kordasz

XX

#7 - 09/27/2013 02:57 PM - Marcin Kordasz

- Status changed from New to Closed
